


#about_con {  position: relative; padding: 45px 25px 40px;  }
#about_con .wrapper {margin: 0 auto;}

.text_center { text-align: center;}
/* .flex_con {display: flex; justify-content: space-between; gap: 10px; } */

main p { line-height: 200%; font-size: 16px; }

.main_content { margin: 120px 0;  }

.main_content figure{margin-top: 170px; width: fit-content; overflow: hidden; border-radius: 60px 60px 0 60px;  position: absolute;   z-index: 1;  border: 3px solid var(--white); }
.main_content figure img {max-width: initial; margin-left: 50%; transform: translateX(-50%);  }

.hdng1 {font-size: 60px;text-transform: uppercase; line-height: 100%;  font-weight: 800; position: relative; font-family: var(--secFont);}
.hdng2 {font-size: 16px; font-weight: 700; display: block; }

.main_content h2 {line-height: 100%; font-family: var(--secFont); font-weight: 700; margin-bottom: 30px; font-size: 60px; }
.main_content h2 span { }

.about_info { max-width: 707px;   width: 100%; margin-left: auto;   margin-bottom: 110px; }
.about_con  figure { top: 0; left: 0; border-radius: 50px 93px 0 100px; overflow: hidden;}


.about_mission_con {  min-height: 607px; position: relative; }
.about_mission_con::before {content: "";   position: absolute;   background: linear-gradient(rgba(33, 33, 33, 0.7), rgba(33, 32, 32, 0.7)),
    url(images/FUMXWYQ.png) no-repeat center;   width: 1920px;   height: 100%;   left: 50%;   transform: translateX(-50%); z-index: -1; }
.about_vision {}

.about_mission p {color: white;}
.about_mission { max-width: 895px;   width: 100%;   margin: auto;   padding-top: 175px; color: white; }

.about_vision_con { position: relative; padding-top: 100px;}
.about_vision  { width: 100%; max-width: 707px; margin-right: auto; }
.about_vision_con  figure { bottom: 0; right: 0; border-radius: 0 95px 95px 95px; overflow: hidden;}



/* Media Queries */
@media only screen and (max-width:1420px) {

    .about_info { width: 55%;}
    .about_vision {   width: 50%; }
}
@media only screen and (max-width:1300px) {
}
@media only screen and (max-width:1200px) {

    .main_content h2 {font-size: 50px;}
    .about_vision {     width: 48%;   }
    .about_info { width: 48%;}
}
@media only screen and (max-width:1010px) {

    .main_content figure { text-align: center; margin: 0 auto; position: static; border-radius: 0; }
    .main_content figure img {   max-width: 100%;   margin-left: unset;   transform: unset; }
    .main_content { margin: 60px 0; }

    .about_con figure { border-radius: 0; }
    .about_info { width: 100%; text-align: center; margin: 50px auto; }
    .about_info p {text-align: center;}
    
    .about_mission_con { min-height: auto; }
    .about_mission_con::before { background: var(--secColor); }
    .about_mission { padding: 40px 0; }
    .about_mission p {margin-bottom: 0;}
    
    .about_vision_con { padding-top: 40px; }
    .about_vision p {text-align: center;}
    .vision_con { padding: 0; }
    .vision_con figure { border-radius: 0; }
    .about_vision { width: 100%; margin: 0 auto; text-align: center; margin: 30px auto; }
    
    #about_con {  position: relative; padding: 45px 25px;  }

}

@media only screen and (max-width:800px) {
   

}

@media only screen and (max-width:600px) {

  
}